Bug 165534 - HWCERT: NovaScale BladeServer 2021 [Goto Cert]
HWCERT: NovaScale BladeServer 2021
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Will Woods
http://www.bull.com/download/intel/No...
NovaScale
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-10 05:46 EDT by noel.dumas
Modified: 2016-08-25 07:39 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-10 12:04:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
NovaScale Blade 2021 specsheet V3 (302.26 KB, application/pdf)
2005-08-24 03:51 EDT, noel.dumas
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7449 None None None 2012-07-12 05:45:57 EDT
Certification Workflow Engine(Live) 165534 None None None 2016-08-25 07:39 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.